//
//  CreatorCommunityWriteItemView.swift
//  SodaLive
//
//  Created by klaus on 2023/12/14.
//

import SwiftUI

struct CreatorCommunityWriteItemView: View {
    var body: some View {
        Image("ic_make_message")
            .padding(13)
            .background(Color(hex: "333333"))
            .cornerRadius(13.3)
            .overlay(
                RoundedRectangle(cornerRadius: 13.3)
                    .stroke(lineWidth: 1)
                    .foregroundColor(Color(hex: "555555"))
            )
    }
}

struct CreatorCommunityWriteItemView_Previews: PreviewProvider {
    static var previews: some View {
        CreatorCommunityWriteItemView()
    }
}
